<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Tabular Data service query module</Description>
		<Class>DataAnalysis</Class>
		<Name>tabular-query</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Tabular Data service query module</Description>
				<Name>tabular-query</Name>
				<Version>3.2.1-4.12.1-130682</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.analysis.tabulardata</groupId>
					<artifactId>tabular-query</artifactId>
					<version>3.2.1-4.12.1-130682</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-query-3.2.1-4.12.1-130682.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


